@charset "utf-8";
/* CSS Document */


body {
	font-family:  Helvetica, sans-serif;
	margin-bottom: 0;
	
}

h1 {
	font-size: 38px;
	color: #939;
	margin-top: 20px;
	margin-bottom: 0px;}

h3 {
	font-size: 20px;
	color: #333;
	margin: 0 0 10px 0;
	border-top-color: #666;
	border-top-style: dotted;
	border-top-width: 1px;
}

p {
	font-size: 16px;
	margin: 0 0 10px 0;
	font-family: Helvetica, sans-serif;
}

.subtitleClass {
	font-size: 12px;
}

.copyrightClass {
	font-size: 12px;
	/** margin-left: 300px; */
	width: 800px;
	text-align: center;
	background-color:#333; 
	color: #999;
}

a { font-size: 16px; text-decoration: none; }
a:link { color: #939; }
a:hover {color: #039; }
a:visited { color: #939; }

a.sidemenu { 
	font-size: 20px; 
	text-decoration: none; 
	padding: 3px; 
	margin-top: 5px; 
	line-height: 25px; 
	margin-bottom: 5px; 
	display: block;
	width: 200px;
}

a.sidemenu:link { color: #939; }
a.sidemenu:hover {color: #99C; }
 /*a.sidemenu:visited { color: #0C3; }*/

a.sidemenu-selected {font-weight:bold; }

<style type="text/css">
table.sample {
	border-width: 4px;
	border-spacing: 4px;
	border-style: solid;
	border-color: rgb(153, 51, 153);
	border-collapse: collapse;
	background-color: white;
}
table.sample th {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.sample td {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
</style>
